## ssh-regen-startup 0.1

=== debian/changelog ===
ssh-regen-startup (0.1) unstable; urgency=low

  * Initial Release.

 -- root <root@raspbian.org>  Thu, 02 May 2013 23:03:54 +0100
