## ssh-regen-startup 0.1+parrot1

=== debian/changelog ===
ssh-regen-startup (0.1+parrot1) lory; urgency=medium

  * Import release from Raspbian.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Nov 2023 16:21:50 +0100
