=== debian/control ===
Source: ssh-regen-startup
Section: rpi/unknown
Priority: extra
Maintainer: root <root@raspbian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/ssh-regen-startup.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/ssh-regen-startup.git;a=summary

Package: ssh-regen-startup
Architecture: all
Depends: ${misc:Depends}, lsb-base (>= 3.0-6), openssh-server
Description: Regenerate ssh host keys on startup if they don't exist
 This package adds an init script that regenerates ssh host keys on startup if they dont exist. 
 .
 Note since the init script is a conffile removing this package will not disable it's action,
 to do that you must purge it.
